if not exists (select 1 from cat_usoSeccionAtributo where usoSeccionAtributo = '_columnas')
BEGIN
	declare @licencia varchar(30)
	declare @eid varchar(30)
	select @licencia = uid, @eid = eid from gen_config where id = 1
	exec ins_cat_usoSeccionAtributo @licencia, @eid, 1, 1, '_columnas', NULL
END